html { background: #cfcdd0 none repeat-x scroll 0 0; }
body { font-family:verdana,helvetica,arial,sans-serif;font-size:11px;color:#58595b; }
a:link {color:#ea1b39;}      /* unvisited link */
a:visited {color:#ea1b39;}  /* visited link */
a:hover {color:#ff0000;}
h1 { font-size:25px;font-weight:bold;color:black;margin-left:35px; }
h2 { font-size:24px;font-weight:bold;color:black; }
h3 { font-size:15px;font-weight:bold;color:#ea1b39;margin:0;padding:0 0 15px 0; border-bottom: thin solid #d4d4d4; }
h3 span { font-size:11px;font-weight:bold;color:gray; }
table { border: thin solid #d4d4d4; border-collapse: collapse; }
th { background-color:#707070; color:#ffffff; font-size:8px; text-transform:uppercase; border:thin solid #d4d4d4; text-align:center; padding:15px 10px;}
td { font-size: 10px; border: thin solid #d4d4d4; text-align: center; padding: 10px; font-weight:bold; }
.tr-alt { background-color:#ededed; }
dl { width:100%; margin:0; padding:0; }
dt { font-size:10px; float:left; width:120px; margin:0; padding:10px 0; border-bottom: thin solid #d4d4d4; }
dd { font-size:10px; float:left; width:70px; margin:0; padding:10px 0; text-align: right; font-weight: bold; border-bottom: thin solid #d4d4d4; }
hr { border:0;color:#cccccc;background-color:#cccccc; }
label { color:#727272; font-weight: bold; font-size: 10px; line-height:22px; }
label span { font-weight: normal; font-size:10px; }

.subcontent {font-family:verdana,helvetica,arial,sans-serif;font-size:11px;color:#58595b; }
.subcontent a {font-family:verdana;font-size:11px;color:#58595b;padding: 3px 15px 3px 15px; }
.subcontent p { font-family:verdana,helvetica,arial,sans-serif;color:#58595b; }
.subcontent h1 {font-family:verdana,helvetica,arial,sans-serif;color:#58595b;font-size:25px;font-weight:bold;color:black;margin-left:35px; }
.subcontent h2 {font-family:verdana,helvetica,arial,sans-serif;color:#58595b;font-size:24px;font-weight:bold;color:black; }
.subcontent h3 {font-family:verdana,helvetica,arial,sans-serif;color:#58595b;font-size:15px;font-weight:bold;color:#ea1b39;margin:0;padding:0 0 15px 0; border-bottom: thin solid #d4d4d4; }
.subcontent h3 span {font-family:verdana,helvetica,arial,sans-serif;font-size:11px;font-weight:bold;color:gray; }
.subcontent h4 {font-family:verdana,helvetica,arial,sans-serif;color:#58595b;display: block;margin-top:1.33em;margin-bottom:1.33em;-webkit-margin-before: 1.33em;-webkit-margin-after: 1.33em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;font-weight: bold; }
.subcontent table { border: thin solid #d4d4d4; border-collapse: collapse; }
.subcontent th { background-color:#707070; color:#ffffff; font-size:8px; text-transform:uppercase; border:thin solid #d4d4d4; text-align:center; padding:15px 10px;}
.subcontent td { font-size: 10px; border: thin solid #d4d4d4; text-align: center; padding: 10px; font-weight:bold; }
.subcontent .tr-alt { background-color:#ededed; }
.subcontent hr { border:0;color:#cccccc;background-color:#cccccc; }
.subcontent label { color:#727272; font-weight: bold; font-size: 10px; line-height:22px; }
.subcontent label span { font-weight: normal; font-size:10px; }


.subcontent table {font-family:verdana,helvetica,arial,sans-serif;font-size:8px;font-weight:bold;}
.subcontent table tr {}
.subcontent table tr td {font-family:verdana,helvetica,arial,sans-serif;color: #58595b;font-size:10px;font-weight:bold;border:thin solid #d4d4d4;padding: 15px 10px;}
.subcontent table tr th {font-family:verdana,helvetica,arial,sans-serif;color: #58595b;font-size:8px;font-weight:bold;text-transform:uppercase;background-color:#707070;color:#ffffff;border:thin solid #d4d4d4;padding: 15px 10px;}

#ThePinMap { overflow-x:auto; white-space: nowrap; }
#ThePinMap table { border-collapse: separate; border-spacing:2px; display: inline-block; border:0; margin:0; padding:0; vertical-align: top; table-layout:fixed; }
#ThePinMap tr { border: none; margin:0; padding:0; }
#ThePinMap th { border: none; padding:0; width:12px; min-width:12px; max-width:12px; height:12px; font-size:6px; background-color: transparent; color: gray; }
#ThePinMap td { border: 1px solid gray; margin:0; padding:0; width:12px; min-width:12px; max-width:12px; height:14px; min-height:14px; max-height:14px; font-size:8px; line-height:8px; overflow:hidden; }
#ThePinMap .powermodule { border: thin solid #d4d4d4; background-color:#ffffff; margin-top:15px; }
#pinmap-path { list-style: none; margin:20px 0px 80px 10px; padding:0; }
#pinmap-path li { display:block;position:relative;float:left;  }
#pinmap_OrientationList { list-style: none; margin:20px 0px 80px 10px; padding:0;}
#pinmap_OrientationList li { display:block;position:relative;float:left;text-align:center;  }
#pinmap_GuidePositionList { list-style: none; margin:20px 0px 80px 10px; padding:0;}
#pinmap_GuidePositionList li { display:block;position:relative;float:left;  }
.pinmap-path-text { height:27px; text-align:center; padding-top:15px; text-transform:uppercase; }
.pinmap-past { width:218px;background-color:#a2a2a2;color:#ffffff; }
.pinmap-current { width:218px;background-color:#df1d38;color:#ffffff; }
.pinmap-upcoming { width:218px;background-color:#ededed;color:#6f7072; }
.pinmap-past a { color:#ffffff; text-decoration:none; }
.pinmap-past a:hover { color:#ffffff; text-decoration:underline; }
.pinmap-past-arrow { background-color:#a2a2a2; height:42px; }
.pinmap-current-arrow { background-color:#df1d38; height:42px; }
.pinmap-upcoming-arrow { background-color:#ededed; height:42px; }
.pinmap-final-arrow { background-color:none; height:42px; }
.pinmap_nextbtn { background:#ea0437;position:relative;float:right;padding: 3px 15px 3px 15px;border:thin solid #ea0437;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;z-index:10;behavior:url(PIE.htc); }
.pinmap_nextbtn:link { color:#ffffff;text-decoration:none;text-transform:uppercase; }
.pinmap_nextbtn:visited { color:#ffffff;text-decoration:none;text-transform:uppercase; }
.pinmap_nextbtn:hover { color:#ffffff;text-decoration:none;text-transform:uppercase; }
.pinmapkey { display: block; float:left; }
.pinmapkey div { display: block; float:left; width:20px; height:15px; border: 1px solid #aaaaaa; padding:4px 1px 1px 1px; margin: 5px 0 5px 20px; text-align:center; }
.pinmapkey span { display: block; float:left; margin: 10px 8px 5px 5px;}
